How to install lua-cjson-dev on Debian 9 (Stretch)